Bug 430005 - Should be possible to manually set uid/gid in gui
Should be possible to manually set uid/gid in gui
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
 
Reported: 2008-01-24 01:39 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:13 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:39:07 EST
Ticket #73 (assigned defect)

Opened 3 months ago

Last modified 2 months ago
Should be possible to manually set uid/gid in gui
Reported by: 	kmacmill 	Assigned to: 	kmacmill (accepted)
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-server 	Version: 	
Keywords: 		Cc: 	
Change History
2007-11-14 08:37:01 changed by kmacmill ΒΆ

    * status changed from new to assigned.
    * milestone changed from milestone-5 to release-1.

This works in the command-line tools - need to decide about web gui.
Comment 1 Rob Crittenden 2008-01-29 17:45:49 EST
This is possible by checking the "edit protected fields" box. One is still
limited by permissions to modify this field.
Comment 4 Yi Zhang 2008-04-07 11:46:13 EDT
qa verified, bug closed
build used: 4-7-2008 daily build

Note You need to log in before you can comment on or make changes to this bug.